<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
  <maintainer type="person">
    <email>unknown@unknown.com</email>
    <name>unknown</name>
  </maintainer>
  <use>
    <flag name="doc">Documents</flag>
    <flag name="gif">GIF support</flag>
    <flag name="ipv6">ipv6 support</flag>
    <flag name="jpeg">JPEG support</flag>
    <flag name="png">libpng support</flag>
    <flag name="tls">TLS/https enablement</flag>
  </use>
<upstream>
<remote-id type="github">dillo-browser/dillo</remote-id>
</upstream>
</pkgmetadata>
